.dealzone-header {
position: relative;
padding: 15px;
background: #f1f1f1;
margin: 20px 0 0;
border-top: 1px solid #dbdbdb;
border-bottom: 15px solid #f1f1f1;
border-radius: 3px 3px 0 0;
}

.dealzone-header h1 {
font-size: 60px;
color:#D71E2D;
letter-spacing: -3px;
text-transform: uppercase;
line-height: 1;
padding:10px 0 2px;
}

.dealzone-header h1.small {
font-size: 44px;
}

.dealzone-header h2 {
font-size: 22px;
letter-spacing: 2px;
text-transform: uppercase;
color: #999;
line-height: 1;
font-weight: normal;
}

.dealzone-countdown {
position: absolute;
right: -10px;
top: 24px;
width: 300px;
color: white;
padding: 5px 10px 10px;
background: #D71E2D;
border: 1px solid #bb0011;
box-shadow: -2px 0 5px rgba(0,0,0,0.5);
text-transform: uppercase;
}

.dealzone-countdown:after {
border-style: solid;
border-width: 10px 10px 0 0;
border-color: #920505 transparent transparent transparent;
content: " ";
height: 0;
bottom: -10px;
right: 0px;
position: absolute;
width: 0;
}

#dealzone-countdown {
padding-top: 0px;
}

#dealzone-countdown span {
font-size: 38px;
font-weight: bold;
line-height: 1.1;

}

#dealzone-countdown .text {
font-size: 14px;
display: block;
color: #fff;
color: rgba(255,255,255,0.7);
font-weight: normal;
}

#dealzone-countdown .countdown-grp {
position: relative;
width: 75px;
text-align: center;
float: left;
line-height: 1;
}

#dealzone-countdown .countdown-grp:after {
content: ":";
font-size: 40px;
position: absolute;
right: -6px;
top: 0px;
color: rgba(255,255,255,0.7);
font-weight: normal;
}

.dealzone-expires {
text-align: center;
font-size: 14px;
padding-top: 3px;
}


#dealzone-countdown .seconds-grp:after {
content: "";
}



#dealzone-product #product-info {
display:inline-block;
display:block;
zoom:1;
border: 15px solid #f1f1f1;
border-top: 0;
}

#dealzone-product .product-info:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#dealzone-product .ks-product-option .stock-level {
width: 100%;
}

#dealzone-product #products-details .m-basket-buy {
position: relative;
top: 0;
left: 0;
right: 0;
margin-top: 20px;
margin-bottom: -15px;
width: 100%;
}


/* Basket */

#dealzone-product .ks-product-option .qty label,
#dealzone-product .ks-product-option .stock-level,
#dealzone-product .ks-select label {
color: #fff;
background-color: inherit;
}

#dealzone-product #m-basket {
background: #D71E2D;
margin-bottom: 15px;
position: relative;
}

#dealzone-product #m-basket .m-basket-row {
background: transparent;
border: 0;
}

#dealzone-product #products-details #ks-basket-add {
position: relative;
left: 0;
top: 0;
right: 0;
width: 92%;
margin: auto;
background: inherit;
padding: 0;
border: 0;
}


#dealzone-product .ks-product-option button.btn.ks-addtobag,
#dealzone-product #ks-product-submit,
#dealzone-product button.btn {
font-size: 22px;
background: #FFD800;
color: #bb0011;
box-shadow: 0px 0 5px rgba(0, 0, 0, 0.8);
text-shadow: none;
border: #bb0011;
padding: 10px;
}

#dealzone-product .ks-product-option button.btn.ks-addtobag:hover,
#dealzone-product #ks-product-submit:hover {
background: rgba(241,241,9,0.95);
}

#dealzone-product button.btn {
background: #FFD800;
color: #bb0011;
box-shadow: 0px 0 5px rgba(0, 0, 0, 0.8);
text-shadow: none;
border: #bb0011;
}


#dealzone-product #product-pic-wrap {
margin: 0;
padding: 0;
border: 0;
}

#dealzone-product #product-pic {
height: auto;
border: 0;
}

.page-i #dealzone-product .col4 {
padding: 0 0 20px;
}

.page-i #dealzone-product .col45 {
width: 445px;
padding: 15px 0px 0 20px;
margin: 0 0 0 0;
border-left: 15px solid #f1f1f1;
min-height: 500px;
}

#dealzone-product .product-desc li {
font-size: 14px;
border-bottom: 1px solid #dbdbdb;
padding: 5px 11px;
background-position: 0 13px;
}


#dealzone-product .product-name h1 {
font-size: 26px;
}

#dealzone-product #product-pic-wrap .product-overlay.sale {
font-size: 40px;
line-height: 40px;
padding: 10px;
top:100px;
left: -20px;
width: 110px;
text-align: center;
color: #FFD800;
}
 
#dealzone-product #product-pic-wrap .product-overlay.sale:after{ 
border-style: solid;
border-width: 0 5px 5px 0;
border-color: rgba(0, 0, 0, 0) #920505 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
content: " ";
height: 0;
top: 100px;
left: 0px;
position: absolute;
width: 0;
} 



#dealzone-price-wrapper {
color: #FFD800;
background-color: #d71e2d;
padding: 10px;
position: relative;
margin: 10px 0 10px -34px;
}

#dealzone-price-wrapper:after {
width: 0;
height: 0;
border-style: solid;
border-width: 43.5px 25px 43.5px 0;
border-color: transparent #D71E2D transparent transparent;
content: " ";
position: absolute;
top: 0;
left: -25px;
}

#dealzone-price-wrapper #prod-price {
padding: 0 0 0 25px;
min-height: 66px;
}

#dealzone-price-wrapper .prod-price {
font-size: 40px;
font-weight: bold;
line-height: 1;
}

#dealzone-price-wrapper .prod-note, 
#dealzone-price-wrapper .prod-reduced, 
#dealzone-price-wrapper .prod-price span.exVat {
color: #fff;
}

#dealzone-price-wrapper .prod-note {
font-size: 20px;
display: block;
}

#dealzone-price-wrapper .prod-reduced {
position: absolute;
right: 10px;
bottom: 10px;
font-size: 20px;
color: rgba(255,255,255,0.85);
text-decoration: none;
}

#deal-info {
position: relative;
min-height: 200px;
background: #000;
}

#deal-info .deal-html {
width: 70%;
min-height: 200px;
background:#262626;
}

#deal-info .deal-html .deal-content {
color: #FFFFFF;
padding: 10px 15px;
}

#deal-info .deal-html .deal-content ul {
list-style: inherit;
padding-bottom: 13px;
}

#deal-info .deal-html .deal-content ul li {
margin-left: 20px;
}

#main-footer p,
#deal-info .deal-html p {
padding-bottom: 0px;
line-height: 1;
}

#deal-info .deal-html h2 {
color: #FFF;
line-height: 1.5;
font-size: 24px;
padding-bottom: 10px;
}

#deal-info .deal-html a {
color: white;
text-decoration: underline;
}

#deal-info .deal-html img {
width: 100%;
height: auto;
}

#deal-info .deal-subscribe {
width: 26%;
height: 170px;
background-color: #000;
position: absolute;
right: 0px;
top: 0px;
padding: 15px 20px;
color: #FFD800;
font-size: 18px;
font-weight: bold;
text-align: left;
line-height: 1.5;
}

.deal-subscribe form {
margin: 5px 0px;
display: inline-block;
}

.deal-subscribe input.dotMailer_email {
border: 1px solid #dbdbdb;
width: 222px;
padding: 9px 5px;
}

.deal-subscribe button {
position: relative;
border: none;
width: 234px;
height: 35px;
font-weight: bold;
font-size: 17px;
margin: 10px 0 0;
}

.deal-subscribe span {
font-size: 14px;
font-weight: normal;
display: block;
}


.dealwidget {
border: 5px solid #f1f1f1;
margin: 10px 0px;
cursor: pointer;
}

#other-deals .dealwidget {
width: 224px;
float: left;
margin-left: 5px;
margin-right: 5px;
}

.dealwidget-top {
padding: 10px;
text-align: center;
min-height: 260px;
}

.dealwidget-header,
.dealwidget-footer {
background-color: #f1f1f1;
color: white;
font-weight: bold;
padding: 10px;
}

.dealwidget-footer {
text-align: center;
color: #D71E2D;
}

.dealwidget-header {
font-size: 26px;
padding: 6px 10px 10px;
color:#D71E2D;
letter-spacing: -1px;
text-transform: uppercase;
}

.dealwidget-countdown {
padding: 14px 5px 10px;
width: 180px;
margin: auto;
background: #D71E2D;
color: #fff;
text-transform: uppercase;
}

.dealwidget-countdown span {
font-size: 20px;
font-weight: bold;
}

.dealwidget-countdown .text {
font-size: 11px;
display: block;
color: rgba(255, 255, 255, 0.7);
font-weight: normal;
margin: 4px 0 0 0;
}

.dealwidget-countdown .countdown-grp {
position: relative;
width: 45px;
text-align: center;
float: left;
line-height: 1;
}

.dealwidget-countdown .countdown-grp:after {
content: ":";
font-size: 20px;
position: absolute;
right: -2px;
top: 2px;
}

.dealwidget-countdown .seconds-grp:after {
content: "";
}
#dealwidget-pic-wrap {
position: relative;
}
#dealwidget-pic-wrap .product-overlay {
font-size: 18px;
line-height: 20px;
top: auto;
bottom: 40px;
left: auto;
right: -20px;
color: #FFD800;
width: 60px;
}
#dealwidget-pic-wrap .product-overlay:after {
border-style: solid;
border-width: 5px 5px 0 0;
border-color: #920505 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
content: " ";
height: 0;
bottom: -5px;
right: 0px;
position: absolute;
width: 0;
}

#dealwidget-pic-wrap .product-overlay:before {
content: none;
}

#dealwidget-pic {
width: 190px;
margin: auto;
text-align: center;
}
#dealwidget-pic img {
width: auto;
margin: auto;
max-width: 190px;
max-height: 150px;
}
#dealwidget-price .prod-price {
color: #d71e2d;
font-size: 18px;
font-weight: bold;
}

#dealwidget-price {
    display: inline-block;
}
#dealwidget-price span.prod-price,
#dealwidget-price span.prod-reduced,
#dealwidget-price .prod-price span.exVat.subprice {
    float: none;
    display: block;
}

/* Product page */

#daily-deal-countdown {
padding-bottom: 5px;
border: 1px solid #e3e3e3;
margin-bottom: 10px;
margin-top: 10px;
}

#daily-deal-countdown p {
padding: 0px;
margin-left: 10px;
}

.daily-deal-coountdown-header {
background: #F6F6F6;
font-size: 24px;
color: #D71E2D;
text-transform: uppercase;
padding: 10px;
font-weight: bold;
margin-bottom: 5px;
}



/* #### Tablets and screens #### */
@media screen and (min-width: 1024px) and (max-width: 1239px) {


.dealzone-header h1 {
font-size: 44px;
}

.dealzone-header h2 {
font-size: 28px;
}

.dealzone-header:after {
top: 110px;
}

#dealzone-countdown span {
font-size: 36px;
}

#dealzone-countdown .text {
font-size: 13px;
}

#dealzone-countdown .countdown-grp {
width: 25%;
}

#dealzone-countdown .countdown-grp:after {
font-size: 36px;
right: -3px;
}

.page-i #dealzone-product .col45 {
width: 475px;
}

#other-deals .dealwidget.other-deals {
	width: 231px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}
}



/* #### Tablet portrait and mob #### */
@media screen and (max-width: 1023px) {

.dealzone-header {
padding: 20px 15px 0;
margin-top: 0px;
}

#dealzone-product .product-name {
background: #f2f2f2;
padding: 0px 0;
margin-top: 0px;
}

#dealzone-product .product-name h1, #dealzone-product .product-name h2 {
margin: 0 0 15px 15px;
}

.page-i #dealzone-product .col4 {
margin: 0;
padding: 0;
border:0;
}

.page-i #dealzone-product .col45 {
width: 60%;
padding: 0px 0px 15px;
margin: 0 auto;
float: none;
border: 0;
}

#dealzone-price-wrapper {
margin: 0;
}

#dealzone-price-wrapper:after {
display: none;
left:0;
margin-left: 0;
}


.dealzone-header h1 {
font-size: 44px;
}

.dealzone-header h2 {
font-size: 24px;
}

.dealzone-countdown {
height: 80px;
top: 30px;
width: 250px;
}

.dealzone-countdown:after {
content: none;
}

#dealzone-countdown span {
font-size: 28px;
}

#dealzone-countdown .text {
font-size: 13px;
}

#dealzone-countdown .countdown-grp {
width: 55px;
}

#dealzone-countdown .countdown-grp:after {
font-size: 28px;
right: -3px;
}

#dealzone-product #product-pic-wrap .product-overlay.sale {
font-size: 28px;
line-height: 30px;
text-transform: none;
padding: 10px;
top: 50px;
}

#deal-info .deal-html {
width: 100%;
}

#deal-info .deal-subscribe {
position: relative;
width: 100%;
}

#deal-info .deal-html {
min-height: 0px;
margin-bottom: 10px;
}

#dealzone-product #product-pic img {
width: 60%;
vertical-align: bottom;
}


#dealzone-product #product-pic-wrap .product-overlay.sale {
font-size: 25px;
line-height: 30px;
padding: 10px;
top: 50px;
left: -5px;
width: 110px;
text-align: center;
color: #FFD800;
}

#dealzone-product #product-pic-wrap .product-overlay.sale:after {
top: 80px;
}

#dealzone-price-wrapper #prod-price {
padding: 0px;
}

.dealwidget-countdown {
width: 190px;
}

#daily-deal-countdown {
margin: 0 2%;
}

#other-deals .dealwidget.other-deals {
	width: 32%;
	margin-left: .6666%;
	margin-right: .6666%;
}
}

/* #### Small tablets and phones #### */
@media screen and (max-width: 650px) {

#dealzone-product #product-pic img {
width: 100%;
}

.dealzone-header h1,
.dealzone-header h2 {
text-align: center;
}

.dealzone-countdown {
top: auto;
right: auto;
left: auto;
width: 245px;
position: relative;
display: block;
margin: 10px auto 0px;
}

.dealzone-countdown:after{
content: none;
}
.deal-subscribe input.dotMailer_email {
width: 100%;
}

.deal-subscribe button {
width: 100%;
}


#deal-info .deal-html h2 {
font-size: 18px;
}

.page-i #dealzone-product .col45 {
width: 100%;
border-top: 15px solid #f1f1f1;
}

#dealzone-price-wrapper .prod-note,
#dealzone-price-wrapper .prod-reduced {
font-size: 16px;
}

#other-deals .dealwidget.other-deals {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

}

/* ============== Mobile ===================== */
@media screen and (max-width: 480px) {
#other-deals .dealwidget.other-deals {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
}
}
